@charset "utf-8";

/*우리경북은*/
.gb_history {margin-left:30px; overflow:hidden; padding:0; border-top:2px solid #333; border-bottom:1px solid #ccc;} 
.gb_history ul li {padding:5px 0; border-bottom:1px dashed #ccc; overflow:hidden;}
.gb_history ul li .year{width:20%;  float:left; text-align:center;}
.gb_history ul li .text{width:80%; float:left;}

.gb_location {margin-left:30px; overflow:hidden; padding:0;}
.lct_01 {width:100%; }
.lct_02 {width:100%; background-color:#dfedf6; text-align:center; margin-top:5px;}
.mar_30{margin-left:30px;}
.mar_39{margin-left:39px;}

/*경북의 상징*/
.symbol {margin-left:30px; overflow:hidden;}
.symbol img {float:left; margin-right:25px; }
.symbol p img {float:none; margin:0;}
.symbol .btn_area {margin-top:20px;}

.symbol02 {margin-left:30px; overflow:hidden; margin-bottom:30px;}
.symbol02 div.pic {float:left; width:35%;}
.symbol02 div.pic_cont	{float:left; width:65%;}
.symbol02 img {float:left; margin-right:25px; width:253px; height:auto; padding:1%; border:1px; border:1px solid #ccc;}
.symbol02 p.title{margin-top:0; display:block;}
.symbol02 p.title span {font-weight:bold;}
.symbol02 p img {float:none; margin:0;}



.emblem {margin-left:-1%; overflow:hidden; padding-left:30px;}
.emblem li {box-sizing:border-box; float:left; width:49%; height:470px; margin:0 0 15px 1%; padding:20px; border:1px solid #ccc;}
.emblem li .title {color:#1160a4; text-align:center;}
.emblem li .title span {display:block; font-weight:bold; color:#000; font-size:20px;}
.emblem li img {margin:0 0 15px 0;}
.emblem li p {margin-bottom:15px; padding-left:0 !important;}
.emblem li .bullet_blue li {width:auto; height:auto; margin:0; padding:0 0 0 14px; border:none;}
.emblem li a {display:block; text-align:center;}


.btn_area {text-align:center;}
.btn_gray {display:inline-block; height:34px; line-height:34px; margin:0 0 5px 5px; padding:0 25px; font-size:14px; font-weight:bold; color:#fff !important; vertical-align:middle; background-color:#5e5e5e;}
.btn_blue {display:inline-block; height:34px; line-height:34px; margin:0 0 5px 5px; padding:0 25px; font-size:14px; font-weight:bold; color:#fff !important; vertical-align:middle; background-color:#0653a9;}
.btn_blue.down {position:relative; min-width:33px; padding:0 35px 0 20px;}
.btn_blue.down:after {content:""; display:block; position:absolute; right:12px; top:50%; width:11px; height:11px; margin-top:-5px; background:url('/Main/Images/ko/sub/ico_down.gif') no-repeat;}
.btn_blue.blank {position:relative; min-width:33px; padding:0 30px 0 15px;}
.btn_blue.blank:after {content:""; display:block; position:absolute; right:15px; top:50%; width:7px; height:7px; margin-top:-3px; background:url('/Main/Images/ko/sub/ico_blank.gif') no-repeat;}
.btn_blue.homepage {position:relative; min-width:33px; padding:0 30px 0 15px;}
.btn_blue.homepage:after {content:""; display:block; position:absolute; right:10px; top:50%; width:12px; height:11px; margin-top:-5px; background:url('/Main/Images/ko/sub/ico_homepage.gif') no-repeat;}

.bullet {margin:15px 0 0 30px; color:#000;}
.bullet_blue {margin-left:30px; text-align:left; overflow:hidden;}
.bullet_blue li {margin:7px 0; padding-left:14px; color:#333; line-height:18px; background:url('/Main/Images/ko/sub/blt01.gif') no-repeat left 9px; overflow:hidden;}
.bullet_blue strong {color:#0f4f96;}

.list_dot2 {margin-left:15px; text-align:left;}
.list_dot2 li {margin:5px 0; padding-left:13px; color:#73767b !important; font-size:13px; line-height:18px; background:url('/Main/Images/ko/sub/blt02.gif') no-repeat left 10px;}
.list_dot2 .etc {color:#db0917 !important; font-weight:normal; background:none !important;}
.list_dot2 .bullet_dot {margin:0;}
.list_dot2 .bullet_dot li {margin:0; padding-left:12px; background:url('/Main/Main/Images/ko/sub/blt04.gif') no-repeat left 10px;}


/*역사이야기*/
.story_history {overflow:hidden; background:url('/Main/Images/section/wel/wel02/bg_child_history.jpg') no-repeat right 80px;}
.story_history dl  {overflow:hidden; width:100%; padding:15px 0;  float:left; }
.story_history dl dt{width:30%; float:left; font-weight:bold; color:#cc3300; font-size:14px; border:1px dashed #ff6600;  background-color:#f7eae2; border-radius:10px; padding:3px 10px; display:block; width:120px;text-align:center;}
.story_history dl dd{width:65%; float:left; margin-left:5%;}
.story_history dl dt span{color:#fff; background-color:#b7420b; border-radius:50%; padding:5px 10px; margin-right:10px;}

/*경북의 지도는 이렇게 변했어요*/
.map_gb {overflow:hidden;}
.map_gb ul {overflow:hidden; width:100%;}
.map_gb li {width:48%; padding:0.5%; float:left; text-align:center; border:1px solid #dde2e4; box-sizing:border-box; margin:1%;}
.map_gb li .tit_pic_blue { font-size:17px; width:100%;  background-color:#2f5399; color:#fff; display:block; padding:3px 0; font-weight:bold; }			
.map_gb li .tit_pic_green { font-size:17px; width:100%;  background-color:#6a911c; color:#fff; display:block; padding:3px 0; font-weight:bold;}


/*도청에서 하는일*/
.wrap_gbdo {background:url('/Main/Images/section/wel/wel02/bg_do_org02.jpg') no-repeat 100% 0; padding-bottom:20px;}
.msg_mobile {display:none;}
.msg_mobile_txt {display:none;}
.msg_pc {display:block;}

.wrap_gborg	{ text-align:center; width:890px; min-height:400px; background:url('/Main/Images/section/wel/wel02/bg_do_org.gif') no-repeat center 37px;}
.wrap_gborg	ul { position:relative; width:890px; }
.wrap_gborg	ul li.org00 {position:absolute; left:180px; top:30px;}	
.wrap_gborg ul li.org00 .org_blue{width:120px; }
.wrap_gborg	ul li.org000 {position:absolute; right:180px; top:30px;}
.wrap_gborg ul li.org000 .org_blue{width:120px; }
.wrap_gborg	ul li.org01 {position:absolute; right:180px; top:90px;}
.wrap_gborg ul li.org01 .org_brown{width:130px; }
.wrap_gborg	ul li.org02 {position:absolute; right:20px; top:30px; }
.wrap_gborg	ul li.org03 {position:absolute; left:180px; top:150px;}
.wrap_gborg	ul li.org03 ul {width:120px; position:absolute; margin-left:-160px; top:-50px; left:0; background-color:#fff; border:1px solid #ccc; text-align:left; padding:10px;}
.wrap_gborg	ul li.org03 ul li{text-align:left;}
.wrap_gborg	ul li.org03 .org_blue {width:120px; }
.wrap_gborg	ul li.org04 {position:absolute; right:180px; top:150px; }
.wrap_gborg	ul li.org04 ul { width:120px; position:absolute; margin-right:0; top:-5px; left:130px; background-color:#fff; border:1px solid #ccc;padding:10px; display:block;}
.wrap_gborg	ul li.org04 ul li{text-align:left;}
.wrap_gborg	ul li.org04 .org_blue {width:120px; }
.wrap_gborg	ul li.org05 {position:absolute; top:280px; left:0; }
.wrap_gborg	ul li.org06 {position:absolute; top:280px; left:80px;}
.wrap_gborg	ul li.org07 {position:absolute; top:280px; left:160px;}
.wrap_gborg	ul li.org08 {position:absolute; top:280px; left:277px;}
.wrap_gborg	ul li.org09 {position:absolute; top:280px; left:359px;}
.wrap_gborg	ul li.org10 {position:absolute; top:280px; left:464px;}
.wrap_gborg	ul li.org11 {position:absolute; top:280px; left:558px;}
.wrap_gborg	ul li.org12 {position:absolute; top:280px; left:665px;}
.wrap_gborg	ul li.org13 {position:absolute; top:280px; left:747px;}
.wrap_gborg	ul li.org14 {position:absolute; top:280px; right:0;}

.wrap_gborg	ul li{text-align:center; }
.wrap_gborg	ul li .captain{background-color:#0056a4;  border-radius:3px; margin:0 auto; display:block; padding:10px 0; color:#fff; overflow:hidden;  width:150px;  font-weight:bold; font-size:17px; }

.org_blue { border-radius:3px; line-height:130%; background-color:#0077ca;  color:#fff;  padding:10px 4px;display:block; text-align:center; border:2px solid #0077ca;  vertical-align:middle; font-size:13px;}
.org_green { border-radius:3px;}
.org_brown { border-radius:3px;line-height:130%; background-color:#6e5041; color:#fff;  padding:10px 0;display:block;width:100px; border:1px solid #6e5041; }

/*도의회에서 하는일*/
.council_list {text-align:center; overflow:hidden; }
.council_list .jojik01 {position:relative;}
.council_h01 {height:450px; background:url('/Main/Images/ko/sub/bg_council01_w.gif') no-repeat center top;}
.council_h02 {height:350px; margin-top:50px; background:url('/Main/Images/ko/sub/bg_council02_w.gif') no-repeat center top;}
.council_list .jojik01 li {background:#fff;}
.council_list .jojik01 span {box-sizing:border-box; display:block; width:30%; margin:0 auto 30px auto; padding:3px; border:1px solid #ccc;}
.council_list .jojik01 strong {display:block; padding:10px 0; color:#fff; background:#0056a4;}
.council_list .jojik02 {position:absolute; left:15%; top:77px;}
.council_list .jojik03 {position:absolute; right:15%; top:77px;}
.council_list .org_blue {width:25%; border:1px solid #ccc; padding:3px;}
.council_list .org_blue span {width:auto; margin:0; padding:10px 0; color:#fff; font-weight:bold; border:none; background:#0077ca;}
.council_list .jojik04 {position:absolute; width:30%; left:17%; top:184px;}
.council_list .jojik05 {position:absolute; width:30%; right:17%; top:184px;}
.council_list .org_gray {box-sizing:border-box; border:1px solid #ccc; padding:3px;}
.council_list .org_gray span {width:auto; margin:0; padding:10px 0; color:#fff; font-weight:bold; border:none; background:#666;}
.council_list .list_dot2 {box-sizing:border-box; float:none; height:176px; margin:0; padding:5px 10px; letter-spacing:-1px; overflow:hidden;}
.council_list .jojik06 {position:absolute; left:0; top:97px; width:100%;}
.council_list .jojik06 li {float:left; width:23%; margin:0 1%;}	
.council_list .list_dot2 > li  {width:100%; text-align:left;  font-size:13px; float:none; }


/*희망의 경상북도*/
.hope_gb { background:url('/Main/Images/section/wel/wel02/bg_2018_vision.gif') no-repeat 450px 0; overflow:hidden;  padding-bottom:60px;}

/*경북을 빛낸 인물들*/
.wp890{width:890px !important; margin:0 auto; border:1px solid #ccc; box-sizing:border-box;}

/*관광경북*/
.tour_gb {width:100%; overflow:hidden; }


.tour_gb02	{width:100%; overflow:hidden;  margin-top:20px;}
.tour_gb02 dl{width:50%; overflow:hidden; float:left; margin-left:39px; margin-right:5%;} 
.tour_gb02 dl dt{color:#333; font-size:17px; font-weight:bold; margin-top:10px;}
.tour_gb02 dl dd .tit{color:#339933; font-size:15px; font-weight:bold;}
.tour_gb02 > div {width:40%; float:left; text-align:right; border:1px solid #dde2e4; margin-top:30px; }

/*산업과 특산물*/
.small_img100 {border:1px solid #dde2e4; text-align:center; padding:20px 0;}

.wrap_txt {width:100%; overflow:hidden;}
.wrap_txt .img_logo{margin-right:20px; float:left;}


/*도민의노래*/
.gb_song {margin-bottom:15px; padding:30px; border:1px solid #ccc; overflow:hidden;}
.gb_song img {float:left; margin-right:30px;}
.gb_song .text {min-height:665px; padding-left:30px; border-left:1px dashed #d7d7d7; overflow:hidden;}
.gb_song .text .title {color:#000; font-size:20px; font-weight:bold;}
.gb_song .text p {margin-top:15px; line-height:22px;}
.gb_song .text span {padding:0 15px;}


@media all and (max-width:1023px) {
.story_history  {background-image:none;} 
.wp890 {width:98%; margin:0 auto;} 
}

@media all and (max-width:890px) {		
.wrap_scroll {overflow-x:auto;}	
.msg_mobile_txt {display:block; }
.msg_mobile_txt a{text-decoration:underline; color:#333; }
.msg_pc {display:none;}
.tour_gb02 dl{width:98%; overflow:hidden; float:none; margin-left:5px; margin-right:0;} 
.tour_gb02 > div {width:90%; float:none; text-align:center; border:1px solid #dde2e4; margin-top:30px; margin:0 auto;}
.wrap_gbdo {background-image:none;}
.hope_gb {background-image:none;}
}

@media all and (max-width:768px) {

.story_history dl dt{width:100%; float:left; font-weight:bold; color:#cc3300; font-size:14px; border:1px dashed #ff6600;  background-color:#f7eae2; border-radius:10px; padding:3px 10px; display:block; width:120px;text-align:center;}
.story_history dl dd{width:100%; float:left; margin-left:5%;}
.council_h01 {background:url('/Main/Images/ko/sub/bg_council01_t.gif') no-repeat center top;}
.council_h02 {background:url('/Main/Images/ko/sub/bg_council02_t.gif') no-repeat center top;}
.council_list .org_blue {width:40%;}
.council_list .jojik01 span {width:50%; margin:0 auto;}
.council_list .jojik02 {left:3%}
.council_list .jojik03 {right:3%}
.council_list .jojik02 span, .council_list .jojik03 span {width:100%;}
.council_list .jojik04 {width:45%; left:3%; top:164px;} 
.council_list .jojik05 {width:45%; right:3%; top:164px;}
.council_list .jojik04 span, .council_list .jojik05 span, .council_list .jojik06 span {width:100%;}
.msg_mobile {display:block; color:#cc3300; }

.gb_song {text-align:center;}
.gb_song img {float:none; margin:0; padding-bottom:15px;}
.gb_song .text {width:100%; min-height:auto; padding:0; border-left:none; border-top:1px dashed #ccc;}

}


@media all and (max-width:640px) {
.council_h02 {height:570px;}
.council_list .jojik06 li {width:48%; margin:0 1% 10px 1%;}
.council_list .list_dot2 {height:160px;}
.council_list .list_dot2 li {margin:3px 0;}

}

@media all and (max-width:580px) {
	.council_h01 {height:607px; background:url('/Main/Images/ko/sub/bg_council01_m.gif') no-repeat center top;}
	.council_h02 {height:700px; background:url('/Main/Images/ko/sub/bg_council02_m.gif') no-repeat center top;}
	.council_list .jojik01 span {width:70%;}
	.council_list .jojik02 span, .council_list .jojik03 span {width:100%;}
	.council_list .jojik02, .council_list .jojik03 {top:77px;}
	.council_list .org_gray span {width:auto;}
	.council_list .jojik04 {width:100%; left:0; top:154px;}
	.council_list .jojik05 {width:100%; right:0; top:371px;}
	.council_list .jojik06 {top:77px;}
	.council_list .jojik06 li {float:none; width:100%; margin:0 0 10px 0;}
	.council_list .list_dot2 {height:auto;}
	.council_list .list_dot2 li {margin:3px 0;}
 }

@media all and (max-width:480px) {
.emblem li {width:100%; height:auto; margin-left:0;}
.story_history dl dt{width:100%; float:left; font-weight:bold; color:#cc3300; font-size:14px; border:1px dashed #ff6600;  background-color:#f7eae2; border-radius:10px; padding:3px 10px; display:block; width:120px;text-align:center; }
.story_history dl dd{width:100%; float:left; margin-left:5%; }
.map_gb li {width:98%;}


}
								   